<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.autoupdate.members">
    <module_version install_time="1240144287673" last="true" origin="installer" specification_version="1.2.3">
        <file crc="3391595493" name="config/Modules/au-com-trgtd-tr-autoupdate-members.xml"/>
        <file crc="4239252380" name="modules/au-com-trgtd-tr-autoupdate-members.jar"/>
        <file crc="4150826274" name="modules/docs/au-com-trgtd-tr-autoupdate-members.jar"/>
    </module_version>
</module>
